/* CSS Reset - v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* PAGE STYLE */
body {
	font-family: Arial, Verdana;
	color: #ffffff;
	}

#container {
	width: 800px;
	margin: auto;
	padding-bottom: 15px;
	}
	
#header {
	background: url(../images/tp_1_1.jpg) #000000 no-repeat left top;
	height: 192px;
	padding: 180px 0px 0px 62px;
}
#header a {
	display: block;
	background-color: #FF6100;
	color: #000000;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	width: 90px;
	padding: 4px 30px;
	
	}
#header a:hover {
	background-color: #000000;
	color: #FFFFFF;
	}
#content {
	background: url(../images/mp_bg.jpg) #000000 no-repeat left top;
	padding: 34px 81px 65px 80px;
	font-size: 12pt;
	line-height: 20px;
	text-align: justify;
	min-height: 250px;
	}
#content a {
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}

#footer {
	background: url(../images/footerbg.png) #000000 no-repeat left top;
	padding: 23px 35px 0px 35px;
	font-size: 7pt;
	font-weight: normal;
	height:18px;
	}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
	}
#footer a:hover{
	text-decoration: underline;
	}	

h1 {
	color: #ff6100;
	font-weight: normal;
	font-size: 18pt;
	padding-bottom: 25px;
}
h2 {
	color: #FFA500;
	font-size: 18pt;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 10px;
}
p {
	padding-bottom: 20px;
}

.shadow { 
	background-color: #ddd;
	width: 150px;
	margin-bottom: 6px;
	}
#header a, .shadow {
  position: relative;
  bottom: 3px;
  right: 3px;
}

ul {
	list-style-type: square;
	padding-left: 40px;
}
ol {
	list-style-type:square;
	padding-left: 40px;
	}
